

#TicketStopWarning{margin: 0 2px 0px 0px; padding:10px;background-color:#FFB500;}



/*Ticketing Checkout pages*/
.checkoutcontent {}
.btn-basket {width:98px;position:absolute;top:0px;right:84px;background-color:#377193;}
.btn-basket p {text-align:center;padding:6px 2px 6px 2px;color:#FFFFFF;}
.btn-viewbasket {width:78px;position:absolute;top:0px;right:3px;background-color:#003160;}
.btn-viewbasket p {text-align:center;padding:6px 2px 6px 2px;color:#FFFFFF;}
.btn-viewbasket a:link, .btn-viewbasket a:visited {font-weight:normal;color:#FFFFFF;text-decoration:none;}
.btn-viewbasket a:active, .btn-viewbasket a:hover {font-weight:normal;color:#FFFFFF;text-decoration:underline;}

form.checkout {}
form.checkout div.checkbox input[type=checkbox] {display:none;}
div.checkbox {width:17px;height:17px;position:relative;overflow:hidden;}
div.checkbox input[type="checkbox"]+label {position:absolute;width:34px;height:17px;top:0px;left:0px;cursor:pointer;background:url(images/cssimages/checkbox-bg.gif) top left no-repeat;}
div.checkbox input[type=checkbox]:checked + label {background:url(images/cssimages/checkboxon-bg.gif) top left no-repeat;}

.buytabs {width:100%;height:60px;position:relative;}
.buytabs ul {list-style:none;padding:0px;width:100%;overflow:hidden;}
.buytabs ul li {float:left;display:inline;width:25%;height:60px;background-image:url(images/cssimages/buytab-bg.gif);color:#0089D0;font-size:110%;text-transform:uppercase;font-weight:400;}
.buytabs ul li:first-child {background-image:url(images/cssimages/buytabfirst-bg.gif);}
.buytabs ul li.active {background-image:url(images/cssimages/buytabon-bg.gif);}
.buytabs ul li:first-child.active {background-image:url(images/cssimages/buytabfirston-bg.gif);}
.buytabs ul li a {display:block;padding:18px 6px 22px 16px;color:#0089D0;}
.buytabs ul li span.inactive {display:block;padding:18px 6px 22px 16px;cursor:default;color:#0089D0;}
.buytabs ul li a {font-weight:400;}
.buytabs ul li a:link, .buytabs ul li a:visited {color:#0089D0;text-decoration:none;}
.buytabs ul li a:active, .buytabs ul li a:hover {color:#0089D0;text-decoration:none;}
/*.buytabson2 {width:177px;height:3px;position:absolute;top:57px;left:0px;background-color:#FFB500;z-index:1001;}
.buytabson3 {width:357px;height:3px;position:absolute;top:57px;left:0px;background-color:#FFB500;z-index:1001;}
.buytabson4 {width:537px;height:3px;position:absolute;top:57px;left:0px;background-color:#FFB500;z-index:1001;}*/

.buysection {border-left:0px solid #FFB500;margin:0px 0px 12px 0px;background-color:#F3F3F3;position:relative;}
.buysection a:link, .buysection a:visited {color:#0089D0;text-decoration:none;}
.buysection a:active, .buysection a:hover {color:#0089D0;text-decoration:none;}
.buysection.alternate{background-color:#e7f0f6;}
.buysectionintrotxt {padding:16px 16px 16px 16px;position:relative;}
.buysectionintro {padding:16px 200px 16px 16px;}
.buysectionintro h2, .buysectionintrotxt h2 {color:#0089D0;font-size:140%;padding:0px 0px 12px 0px;}
.buysectionintro h3, .buysectionintrotxt h3 {color:#0089D0;font-size:110%;padding:0px 0px 4px 0px;}
.buysectionintro p, .buysectionintrotxt p {color:#414042;font-size:100%;padding:0px 0px 10px 0px;}
.buysectionchoose {position:absolute;width:140px;top:58px;right:20px;}
.buysectionchoose p {color:#414042;font-size:130%;padding:0px 0px 10px 0px;}
.buysectionchoose img, .buysectionchoose input {float:right;vertical-align:middle;}
.endsection {border-left:3px solid #FFFFFF;margin:0px 2px 12px 0px;}
.buysectionhdr {background-color:#E7F0F6;border-bottom:1px solid #ffffff;}
.buysection.alternate .buysectionhdr {background-color:#d3d3d3;}
.buysectionhdr h2 {color:#0089D0;font-size:140%;padding:10px 10px 10px 16px;}
.buysectionhdr p {padding:10px 10px 10px 16px;}
.buysectioninner {padding:10px 10px 10px 16px;}
.buysectioninner p {padding:0px 0px 10px 0px;}
.buysection span.emp {color:#231F20;}

.SEATING_ReserveInfo{background-color:#FFB500;position:relative;padding:16px 200px 16px 16px;}
#seating_countdown{font-size:130%;}
.promo {position:relative;}
form.checkout input.buypromo {width:110px;font-size:100%;padding:4px 4px 5px 4px;border-left:0px solid #B6B6B6;border-bottom:0px solid #B6B6B6;border-top:1px solid #B6B6B6;border-right:1px solid #8D8D8D;margin-left:12px;margin-top:7px;}
form.checkout input.btnpromo {background-color:#377193; color:#ffffff;font-family:'Source Sans Pro', sans-serif;font-size:0.85em;height:26px;border:0;padding:0px 10px;cursor:pointer;}
form.checkout input.tnytxt {width:62px;font-size:100%;padding:4px 4px 5px 4px;border:1px solid #D6D6D6;}
form.checkout input.smltxt, form.checkout input.txtinptms {width:140px;font-size:100%;padding:4px 4px 5px 4px;border:1px solid #D6D6D6;}
form.checkout input.medtxt, form.checkout input.txtinpt {width:60%;max-width:270px;font-size:100%;padding:4px 4px 5px 4px;border:1px solid #D6D6D6;}
form.checkout input.wdetxt {width:90%;max-width:470px;font-size:100%;padding:4px 4px 5px 4px;border:1px solid #D6D6D6;}
input.btn-ticketslogin {float:right;display:inline;margin-right:20px;}
input.btn-ticketsregister {float:right;display:inline;}
input.btn-ticketsforgot {float:left;display:inline;}
select.medslct {width:92%;padding:4px 4px 5px 4px;border:1px solid #D6D6D6;}
form.checkout textarea.special {width:96%;height:60px;resize:none;border:1px solid #D6D6D6;}
.buysectioninner label {width:200px;float:left;display:inline;padding:3px 0px 10px 0px;}
.buysectioninner select {float:left;display:inline;margin-bottom:6px;}
.buysectioninner input.medtxt {float:left;display:inline;}

.postcode {position:relative;}
form.checkout input.regpostcode {width:100px;font-size:100%;padding:4px 4px 5px 4px;border-left:0px solid #B6B6B6;border-bottom:0px solid #B6B6B6;border-top:1px solid #B6B6B6;border-right:1px solid #8D8D8D;display:inline;}
form.checkout .btnpostcode {margin-left:10px;display:inline;}

.regsection {padding:22px;border-top:0px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.regcol {margin-bottom:8px;position:relative;}
.regrow h3 {font-size:130%;color:#0089D0;padding:6px 6px 12px 0px;}
.regcoll {float:left;display:inline;width:48%;}
.regcolr {float:right;display:inline;width:48%;}
.regrow {display:block;width:100%;padding:4px 0px 4px 0px;}
.regrow label {display:block;width:100%;padding:6px 0px 4px 0px;}
input.chkbx {position:absolute;top:5px;left:0px;}
input.chkbxs {position:absolute;top:0px;left:0px;}
label.emaillist {width:auto;padding-left:24px;}
.regcolttl {width:24%;float:left;display:inline;margin-right:10%}
.regcolflt {width:62%;float:left;display:inline;}
.regrow select {max-width:96% !important;}

.reg-scroll{max-height:600px; overflow-y: scroll;}

.buytbl {display:table;width:100%;position:relative;}
.buyrow{display:table-row;background-color:#F3F3F3;}
.buyrow select {width:36px;}
.buysection.alternate .buyrow {background-color:#BDD5E5;}
.buyrowb {display:table-row;background-color:#E7F0F6;}
.buyrow.shade_xxxx{background-color:#E8E8E8;}
.buyrowintro{display:table-row;background-color:#E8E8E8;} /*maybe #D3D3D3 */
.buyrowintro.shade{background-color:#E8E8E8;}

.buycolaa {display:table-cell;width:5%;min-width:24px;padding-left:10px;text-align:left;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycola {display:table-cell;width:44%;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycolb {display:table-cell;width:auto;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycol-dateheader {display:table-cell;width:auto;border-top:0px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycol-dateheader h3{padding:6px 6px 6px 16px;}

.buycolb2 {display:table-cell;width:51%;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycolbw {display:table-cell;width:46%;font-size:130%;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;padding-left:6px}
.buycolc {display:table-cell;width:5%;min-width:34px;text-align:left;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycold {display:table-cell;width:55%;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;}
.buycole {font-size:130%;color:#414042;padding:6px 6px 6px 16px;}
.buycolf {display:table-cell;width:58%;border-right:1px solid #FFFFFF;font-size:140%;color:#0089D0;}
.buycolg {display:table-cell;width:40%;vertical-align:top;text-align:right;}
.buycolg div {padding:0px 0px 6px 6px;}
.buycola p, .buycold p {font-size:130%;color:#414042;padding:6px 6px 6px 16px;}
.buycolb label {font-size:110%;color:#0089D0;display:block;padding:8px 6px 6px 6px;}
.buycolb2 label {font-size:125%;color:#0089D0;display:block;padding:8px 6px 6px 6px;}
.buycolf p {padding:10px 10px 10px 16px;}
.like-label{color:#0089D0;}

.nopad{padding:0px}

/*buycold classes for "table cells" */
.subtitle{color:#0089D0;font-size:90%}

/*buycolb classes for "table cells" */
.label-small {color:#414042;width:85px;font-size:100%;padding-left:4px;padding-right:4px;}
.label-small label{padding:0;}
.previous-qty{width:13px;text-align:right;background-color: #93B5C9; color:#ffffff;padding-left:3px;padding-right:3px;border-bottom:1px solid #93B5C9;}
.selector{width:42px;padding-left:2px;padding-right:2px;border-right:1px solid #FFFFFF;}
.selector:last-child{border-right:0px;}

.prev-qty-label{background-color:#93B5C9;width:100%;padding:4px;color:#ffffff;position:absolute;bottom:0px;right:0px;}

.dtltbl {width:100%;background-color:#F3F3F3;position:relative;padding-bottom:10px;}
.dtltbl h4 {font-size:110%;color:#0089D0;font-weight:600;padding:0px 0px 2px 0px;}
.dtlrow {width:96%;background-color:#E2E2E2;margin-left:2%;position:relative;border-top:1px solid #F3F3F3;border-bottom:1px solid #CECECE;padding:10px 0px 10px 0px;}
.dtlcolimg {width:17%;max-width:116px;height:auto;float:left;display:inline;margin-left:1.4%;}
.dtlcoltxt {width:33%;float:left;display:inline;margin-left:10px;}
.dtlcoltxt p {font-size:90%;}
.dtlcoloptions {width:44%;float:right;display:inline;margin-right:10px;}
td.dtlcolday {width:11%;background-color:#D3D3D3;border-bottom:1px solid #E2E2E2;vertical-align:middle;padding:6px 0px 6px 0px;color:#0089D0;}
td.dtlcolday p {padding:0px 4px 0px 6px;}
td.dtlcolselect {width:24px;background-color:#D3D3D3;border-bottom:1px solid #E2E2E2;border-right:0px;vertical-align:middle;text-align:center;padding:6px 0px 6px 0px;} 
td.dtlcolitem {background-color:#D3D3D3;border-bottom:1px solid #E2E2E2;vertical-align:middle;text-align:left;padding:6px 6px 6px 6px;color:#0089D0;}
td.dtlcolitem.a {width:63px;border-left:1px solid #E2E2E2;}
td.dtlcolitem.b {width:48px;border-left:1px solid #E2E2E2;color:#414042; padding-right:2px}
td.dtlcolitem.c {width:48px;border-left:0px solid #E2E2E2; padding-left:2px}
td.dtlcolitem-prev{background-color:#BDD5E5;border-bottom:1px solid #E2E2E2;border-left:1px solid #E2E2E2;vertical-align:middle;text-align:left;padding:6px 6px 6px 6px;}

td.dtlcolitem label {padding-right:6px;color:#0089D0;} 
td.dtlcolitem.warning{background-color:#FFB500}
.dtlcolahdr {width:136px;border-right:1px solid #FFFFFF;background-color:#E8E8E8;vertical-align:top;}
.dtlcolbhdr {width:74px;border-right:1px solid #FFFFFF;background-color:#E8E8E8;vertical-align:top;}
.dtlcolchdr {width:74px;border-right:1px solid #FFFFFF;background-color:#E8E8E8;vertical-align:top;}
.dtlcoldhdr {width:428px;background-color:#E8E8E8;vertical-align:top;}

.dtlcola {border-right:1px solid #FFFFFF;vertical-align:top;}
.dtlcolb {border-right:1px solid #FFFFFF;vertical-align:top;}
.dtlcolc {border-right:1px solid #FFFFFF;vertical-align:top;}
.dtlcold {vertical-align:top;}
.dtlcole {border-top:1px solid #E0E0E0;vertical-align:top;padding-top:4px;padding-bottom:4px;}

.dtlenc {width:700px;margin:0px 0px 0px 6px;background-color:#377092;border-top:1px solid #E0E0E0;cursor:pointer;}
.dtlenc.closed {background:url(images/cssimages/dtlenc-closed.gif) center right no-repeat #377092;}
.dtlenc.open {background:url(images/cssimages/dtlenc-open.gif) center right no-repeat #377092;}
.dtlenc p {color:#FFFFFF;padding:3px 0px 4px 12px;}
.dtlencdetail {width:700px;margin:0px 0px 3px 6px;background-color:#E2E2E2;}
.dtlencrow {border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;padding:10px;}
.dtlencimg {float:left;display:inline;}
.dtlenctxt {width:404px;float:right;display:inline;}


.dtlcolahdr p, .dtlcolbhdr p, .dtlcolchdr p, .dtlcoldhdr p {font-size:110%;color:#0089D0;padding:6px 6px 6px 16px;}
.dtlcola p, .dtlcolb p, .dtlcolc p, .dtlcold p {font-size:100%;color:#414042;padding:6px 6px 6px 16px;}
.dtlcoldinner {padding:6px 6px 6px 16px;}
label.dtlcollbl {width:60px;float:left;display:inline;color:#0089D0;margin-bottom:6px;padding-top:3px;}
select.dtlcolslct {width:330px;float:left;display:inline;margin-bottom:6px;padding:3px;font-size:90%;} 
p.encflt  {width:330px;float:left;display:inline;margin-bottom:6px;padding:3px;font-size:90%;} 



.ttlrow {display:table-row;width:100%;position:relative;}
.ttlcola {display:table-cell;width:80%;}
.ttlcolb {display:table-cell;width:20%;background-color:#F3F3F3;color:#0089D0;}
.ttlcolc {display:table-cell;width:50%;}
.ttlcold {display:table-cell;width:50%;}

.ttlcola p {font-size:140%;text-align:right;padding:12px;} 
.ttlcolb p {font-size:140%;color:#0089D0;text-align:right;padding:12px;} 
.ttlcolc p {font-size:140%;color:#0089D0;text-align:right;} 
.ttlcold p {font-size:140%;color:#0089D0;text-align:left;} 
.ttlcolc input, .ttlcold input {vertical-align:middle;} 

.cfmsection {border-left:3px solid #FFFFFF;margin:-12px 0px 12px 0px;position:relative;}
.cfmtbl {width:100%;position:relative;}
.cfmtbl td {vertical-align:top;}
.cfmrow {background-color:#F3F3F3;}
.cfmcoldelhdr {width:4%;border-right:1px solid #FFFFFF;background-color:#E8E8E8;}
.cfmcolahdr {width:14%;border-right:1px solid #FFFFFF;background-color:#E8E8E8;}
.cfmcolbhdr {width:47%;border-right:1px solid #FFFFFF;background-color:#E8E8E8;}
.cfmcolchdr {width:12%;border-right:1px solid #FFFFFF;background-color:#E8E8E8;text-align:right;}
.cfmcoldhdr {width:11%;border-right:1px solid #FFFFFF;background-color:#E8E8E8;text-align:center;}
.cfmcolehdr {width:12%;background-color:#E8E8E8;text-align:right;}
.cfmcolihdr {display:table-cell;width:357px;background-color:#F3F3F3;text-align:left;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;vertical-align:top;}
.cfmcoljhdr {display:table-cell;width:358px;background-color:#F3F3F3;text-align:left;border-right:0px solid #FFFFFF;border-top:1px solid #FFFFFF;vertical-align:top;}

.cfmcoldel {width:28px;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;text-align:center;} 
.cfmcola {width:100px;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;}
.cfmcolb {width:339px;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;}
.cfmcolc {width:86px;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;text-align:right;}
.cfmcold {width:76px;border-right:1px solid #FFFFFF;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;text-align:center;}
.cfmcole {width:86px;border-top:1px solid #FFFFFF;border-bottom:1px solid #E0E0E0;vertical-align:top;text-align:right;}
.cfmcolg {display:table-cell;width:86px;background-color:#E7F0F6;text-align:right;}
.cfmcolh {display:table-cell;width:86px;background-color:#377092;text-align:right;}
.cfmcoli {display:table-cell;width:357px;background-color:#F3F3F3;text-align:left;vertical-align:top;border-right:1px solid #FFFFFF;}
.cfmcolj {display:table-cell;width:358px;background-color:#F3F3F3;text-align:left;vertical-align:top;}

.cfmcolahdr p, .cfmcolbhdr p, .cfmcolihdr p, .cfmcoljhdr p {font-size:110%;color:#0089D0;padding:6px 6px 6px 16px;}
.cfmcoldel p {padding:6px 6px 6px 6px;}
.cfmcolchdr p, .cfmcolehdr p {font-size:110%;color:#0089D0;padding:6px 16px 6px 6px;}
.cfmcoldhdr p {font-size:110%;color:#0089D0;padding:6px 6px 6px 6px;}
.cfmcola p, .cfmcolb p {font-size:100%;color:#414042;padding:6px 6px 6px 16px;}
.cfmcolc p, .cfmcole p {font-size:100%;color:#414042;padding:6px 16px 6px 6px;}
.cfmcold p {font-size:100%;color:#414042;padding:6px 6px 6px 6px;}
.cfmcolk {display:table-cell;width:160px;text-align:left;}
.cfmcolf {display:table-cell;width:469px;text-align:right;}
.cfmcolf p {color:#414042;text-align:right;padding:6px 16px 6px 6px;}
.cfmcolg p {color:#0089D0;text-align:right;padding:6px 16px 6px 6px;}
.cfmcolh p {color:#FFFFFF;text-align:right;padding:6px 16px 6px 6px;}
.cfmcoli p, .cfmcolj p {font-size:100%;color:#414042;padding:6px 6px 6px 16px;line-height:1.5em;padding-bottom:12px;}



/* Basket page */

#basket a:link, #basket a:visited {font-weight:bold;color:#3E3E3C;text-decoration:none;}
#basket a:active, #basket a:hover {font-weight:bold;color:#3E3E3C;text-decoration:underline;}

.basketintro{margin-left:1px;padding:10px}
.basket {width:720px;padding-top:6px;}
.baskettbl {float:left;display:inline;width:720px;}
.basketbtn {float:right;display:inline;width:380px;margin-top:12px;margin-right:0px;text-align:right;margin-bottom:20px;}
.basketcards {float:left;display:inline;width:336px;margin-top:12px;margin-bottom:20px;}

input.buttonstandardlte {font-weight:bold;font-size:12px;color:#FFFFFF;padding:4px 8px;border:0px solid #d5d5d5;margin:0px 2px 0px 0px;background-color:#008CD1;}
input.buttonstandardlte:hover {cursor:pointer !important;text-decoration:none;}

.basket_termstext{max-height:300px;padding:10px;overflow:auto;border:1px solid #CFCFCF;}


.basketheader {border-left:#ffffff 1px solid;padding:12px 4px 12px 4px;color:#0089d0;background-color:#e8e8e8;}
.basketheaderl {padding:12px 4px 12px 4px;color:#0089d0;background-color:#e8e8e8;}
.basketfooter {text-align:right;width:68px;padding:6px;font-weight:bold;color:#0089d0;background-color:#e7f0f6;}
.basketfooterl {text-align:right;padding:6px;font-weight:bold;color:#404041;background-color:#FFFFFF;}
.basketfooterr {text-align:right;padding:6px;font-weight:bold;color:#404041;background-color:#FFFFFF;}
.basketfootert {text-align:right;width:68px;padding:6px;font-weight:bold;color:#ffffff;background-color:#377092;}

tr.basketrow{background-color:#f3f3f3;}
td.basketrow {border-bottom:#e0e0e0 1px solid;border-right:#ffffff 1px solid;border-top:#ffffff 1px solid;padding:4px;font-weight:normal;color:#404041;height:20px;}
td.basketrowr {text-align:right;width:68px;border-bottom:#e0e0e0 1px solid;border-top:#ffffff 1px solid;padding:4px;font-weight:normal;color:#404041;height:20px;}
.basketdelivery {padding:0px 4px 0px 4px;color:#CFCFCF;background-color:#FFFFFF;padding-right:8px;}
.basket_thumbnail{position:relative;z-index:0;}
.basket_thumbnail:hover{background-color:transparent;z-index:50;}
.basket_thumbnail span{ /*CSS for enlarged image*/position: absolute;background-color:#ffffff;padding:5px;left:-1000px;border:1px solid #AEA59A;visibility:hidden;color:black;text-decoration:none;}
.basket_thumbnail span img{ /*CSS for enlarged image*/border-width:0;padding:2px;}
.basket_thumbnail:hover span{ /*CSS for enlarged image on hover*/visibility:visible;top:0;left:60px; /*position where enlarged image should offset horizontally */}
.BasketDeleteCell {height:14px;margin-top:1px;margin-bottom:1px;}		
.FormBox {width:100%;border-top:1px solid #ECCF80;border-bottom:1px solid #ECCF80;border-right:1px solid #ECCF80;border-left:1px solid #ECCF80;padding-top:15px;padding-bottom:5px;}
.basketrow.warning, .basketrowl.warning{background-color:#FFB500}

.basketrow-warning{margin-top:10px; color:#DE204C; font-weight:bold}

/*mobile basket table*/
table.mbasket  {width:100%;}
table.mbasket td {padding:3px 4px 3px 4px;vertical-align:top;}
table.mbasket td.tbldel {padding:3px 0px 3px 0px;font-size:0px;width:8px;}
table.mbasket tr.mrowodd td, table.mbasket tr.mrowodd th {background-color:#E3E3E3;}
.mbasketfooterr {text-align:right;font-weight:bold;color:#404041;border:0px solid #C1BFBB;}
.mbasketfooter {text-align:right;font-weight:bold;color:#404041;border:0px solid #C1BFBB;}
table.mbasket td.mxpad, table.cfmtbl td.mxpad {padding:8px 4px 8px 4px;background-color:#F5F5F5;}
table.mbasket hr {overflow:hidden;height:1px;color:#E3E3E3;border:0px;background-color:#E3E3E3;width:100%;margin:8px 0px 8px 0px;}
table.mbasket td input.BasketQtyBox {text-align:left !important;font-size:100% !important;padding:3px !important;border:1px solid #D2D2D2 !important;border-radius:4px;}
table.mbasket td.mxpad select {font-size:100% !important;padding:4px !important;border:1px solid #D2D2D2 !important;border-radius:4px;background-color:#FFFFFF;}

@media screen and (max-width: 720px) {
	.dtlcolimg {width:24%;max-width:116px;height:auto;float:left;display:inline;margin-left:1.4%;}
	.dtlcoltxt {width:72%;float:left;display:inline;margin-left:1%;}
	.mclear {clear:both;font-size:0%;overflow:hidden;width:100%;height:0px;}
	.dtlcoloptions {margin-top:10px;width:97%;float:none;display:block;margin-right:0px;margin-left:1.4%;}
	
	.buysection {border-left:0px solid #FFB500;margin:0px 0px 2px 0px;}
	.buytabs {width:100%;height:auto;position:relative;margin-bottom:2px;}
	.buytabs ul {list-style:none;padding:0px;width:100%;overflow:hidden;}
	.buytabs ul li {float:none;display:block;width:100%;height:auto;background-image:none;background-color:#E3E3E3;color:#0089D0;font-size:110%;text-transform:uppercase;border-bottom:1px solid #FFFFFF;font-weight:400;}
	.buytabs ul li a {padding:8px 6px 8px 16px;color:#0089D0;}
	.buytabs ul li:first-child {background-image:none;background-color:#E3E3E3;}
	.buytabs ul li.active {background-image:none;background-color:#E7F1F7;}
	.buytabs ul li:first-child.active {background-image:none;background-color:#E7F1F7;}
	.buytabs ul li span.inactive {font-weight:bold;display:block;padding:8px 6px 8px 16px;cursor:default;color:#0089D0;}
	.cfmsection {border-left:0px solid #FFFFFF;margin:2px 0px 12px 0px;position:relative;}
	.reg-scroll{max-height:9000px; overflow-y: none;}
}
@media screen and (max-width: 560px) {
	.regsection {padding:16px;}
	.regcoll {float:none;display:block;width:100%;}
	.regcolr {float:none;display:block;width:100%;}
}